body{
    font-family: 'Lexend Deca', sans-serif!important;
}
header{
    background-color: black;
    padding: 38px 0;
    position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 100;
  transition: all .3s ease;
/* border-bottom:1px solid rgb(212 176 113); */

}
header .logo{
    width: 8rem;
}
.stickyHeader{
  padding: 22px;
  box-shadow: 0 2px 15px 0 rgba(0,0,0,.03);
}
header .right{
  display: flex;
  align-self: center;
  justify-content: flex-end;
  color: #fff
}
header .right a{
  color: #fff;
  text-decoration: none;
  font-size: 17px;
  letter-spacing: 2px;
}
header .right a svg{
  margin-right: 5px;
  margin-bottom: 5px;
  width: 25px;
}








/* section1 */
.section1{
  padding-top: 8.5rem;
  /* background-color: #f8faff; */
  background-color: white;

}
.section1 .wrpp{
  background-color: white;
  border-radius: 0 0 0 200px;
  border-top-right-radius: 200px;

}
.section1 .bg-image{
  background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='235' height='171' viewBox='0 0 235 171'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: rgb(212 176 113); fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M301.968,117.24c-12.623,20.118-34.31,34.527-56.782,42.424-12.381,4.354-26.483,9.186-39.269,6.231-9.059-2.092-16.963,3.42-25.535,2.416-19.15-2.24-38.4,4.008-58.493.965-10.872-1.649-33.836-3.719-40.792-15.584-6.259-10.686,2.612-22.754,1.593-33.518-1.549-16.3-33.361-34.659-45.506-43.161C17.754,63.4,9.616,47.265,2.6,25.28-3.415,6.429,1.237-9.988,15.748-22.2c19.114-16.088,33.818-15.242,56.5-6.972C88.369-23.287,112.54-4.6,129.762-11.26c26.133-10.094,46.6-34,74.343-40.117,40.853-9,96.1,9,77.853,59.262-11.3,31.138,2.12,46.73,19.6,73.838C310.9,96.214,311.18,102.559,301.968,117.24Z'/%3E%3C/svg%3E") right top no-repeat, url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='72' height='35' viewBox='0 0 72 35'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: rgb(212 176 113); fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M58.859,59.632C44.275,71,14.867,74.991,3.429,60.552S2.875,18.712,17.459,7.346a33.731,33.731,0,0,1,47.111,5.562A33.108,33.108,0,0,1,58.859,59.632Z'/%3E%3C/svg%3E") bottom 0 right 20% no-repeat;
  border-top-right-radius: 200px;
border:1px solid rgb(212 176 113);
border-bottom-left-radius: 200px;
}
.section1 .image{
  width: 100%;
  border-radius: 0 0 0 200px;
  height: 100%;
}
.section1 .wrapper{
padding: 100px;
border-radius: 200px 0 0 0;

}
.section1 .wrapper h2{
  /* text-shadow: 3px 3px #dbe7fe; */
  color: #000;
  font-size: 3em;
  line-height: 1.2em;
  letter-spacing: -2px;
  margin-bottom: 20px;
} 
.section1 .wrapper .desc
{
  font-size: 17px;
  font-weight: 400;
  line-height: 1.85em;
  letter-spacing: 0px;
  margin: 0 0 10px 0;
  /* color: rgba(30,36,126,0.7); */
}
.section1 .wrapper .flex {
  margin-top: 30px ;
  display: flex;
  align-items: center;
}
.section1 .wrapper .flex a, .section1  .wrapper .flex button{
  transition: all .3s ease;
  display: inline-block;
  padding: 15px 20px;
  cursor: pointer;
  border-width: 1px;
  border-style: solid;
  border-radius: 8px;
  text-align: center;
  font-size: 15px;
  line-height: 22px;
  text-transform: uppercase;
  text-decoration: none;
  display: flex;
  align-items: center;
}
.section1 .wrapper .flex a{
  margin-right: 10px;
  /* background-color: #1e247e; */
  color: #fff;
}
.section1 .wrapper .flex button{
  /* background-color: #69aef8; */
  color: #fff;
}
.section1 .wrapper .flex a i, .section1  .wrapper .flex button i{
  margin-left: 12px;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
}
.section1 .wrapper .flex a i{
  background-color: #69aef8;
  color: white;
}
.section1 .wrapper .flex button i{
  background-color: #fff;
  color: #69aef8;
}
.section1 .price{
  color: #1e247e;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  padding-top: 6rem;
}
.section1 .wrapper span.price{
  color: #79caa1 ;
  /* text-shadow: 3px 3px #d9fceb; */
  font-size: 57px;
  line-height: 64px;
  font-weight: 400;
}
/* form */
.section1 form .form-item{
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
  margin-bottom: .5rem;
}

.section1 form .form-item input.name, .section1 form .form-item input.email{
  font-size: 17px;
  font-weight: 400;
  line-height: 1.85em;
  letter-spacing: 0px;
  /* color: rgba(30,36,126,0.7); */
  margin-bottom: 5px;
  background-color: white;
  border: 2px solid #e7eaf6;
  padding: 10px 20px 10px 20px;
  border-radius: 6px;
  width: 100%;
  border-color: rgb(212 176 113);
}
.section1 form .form-item input.mobile{
  border-radius: 6px;
  width: 100%;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.85em;
  letter-spacing: 0px;
  /* color: rgba(30,36,126,0.7); */
  margin-bottom: 5px;
  background-color: white;
  border: 2px solid #e7eaf6;

  padding-top: 10px;
  padding-bottom: 10px;
  border-color: rgb(212 176 113);

}
.section1 form .form-item input:focus{
  outline: none;
  border-color: black;
}
.iti{
  width: 100%;
}
.section1 form  button{
  background-color: #000;
  color: #fff;
  padding: 15px 20px;
  cursor: pointer;
  border-width: 1px;
  border-style: solid;
  border-radius: 8px;
  text-align: center;
  font-size: 15px;
  line-height: 22px;
  text-transform: uppercase;
  text-decoration: none;
  display: flex;
  margin: auto;
  align-items: center;
  border-color: rgb(212 176 113);

}
.section1 form button img{
  background-color: rgb(212 176 113);
  color: white;
  margin-left: 12px;
    width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  padding: 6px;
}













/* section2 */
.section2{
    background-color: #fff;
    padding-top: 6rem;
}
.section2 .wrapper{
    font-size: 1.235em;
    line-height: 35px;
    margin-bottom: 40px;
    color: rgba(0,0,0,0.7);
  }
.section2 .wrapper h2{
    font-size: 2.824em;
  line-height: 1.2em;
  /* text-shadow: 3px 3px #dbe7fe; */
    color: #000;
}
.section2 .wrapper p{
    width: 58%;
}
.section2 .box img{
  margin-bottom: 20px;
  width: 4rem;
  height: 4rem;
  object-fit: cover;
  border: 1px solid rgb(212 176 113);
  padding: 5px;
  border-radius: 4px;
}
.section2 .box img.max{
  /* width: 3rem; */
}
.section2 .box .title{
    color: #000;
    /* text-shadow: 2px 2px #dbe7fe; */
    font-size: 1.765em;
  line-height: 1.2em;
  letter-spacing: -1px;
  margin-bottom: 20px;
  /* font-family: 'Lexend Deca', sans-serif; */
  border-bottom: 2px solid rgb(212 176 113);
  width: fit-content;
  padding-bottom: 4px;
}
.section2 .box .desc{
    color: 000;
    margin-bottom: 50px;
    font-size: 17px;
  font-weight: 400;
  line-height: 1.85em;
  letter-spacing: 0px;
}






/* section4 */
.section4{
    background-color: #fff;
    padding-top: 5rem;
}
.section4 .row{
    background-color: white;
    border-radius: 0 200px 0 200px;

}
.section4 .wrapper{
    padding: 100px;
  overflow: hidden;
  border-radius: 0 200px 0 200px;
  background: url(../images/shape-3.svg) left top no-repeat, url(../images/shape-4.svg) bottom right no-repeat;
  display: flex;
border:1px solid rgb(212 176 113);

}
.section4 .wrapper i{
    color: #212529;
  display: block;
  margin-bottom: 20px;
  font-size: 24px;
}
.section4 .wrapper img{
  width: 1.4rem;
  margin-bottom: 1.5rem;
}
.section4 .wrapper .flex{
    display: flex;
    justify-content:start;
    align-items: center;
}
.section4 .wrapper .flex p{
    /* text-shadow: 2px 2px #dbe7fe; */
    color: #000;
    font-size: 1.765em;
  line-height: 1.2em;
  letter-spacing: -1px;
  margin-bottom: 20px;
  padding-right: 20px;
  width: 51%;
}
.section4 .wrapper .flex i{
    background-color: rgb(212 176 113);
  color: #fff;
  display: inline-block;
  padding: 15px 20px;
  cursor: pointer;
  border-width: 1px;
  border-style: solid;
  border-radius: 8px;
  text-decoration: none;
  outline: none;
  text-align: center;
  font-size: 15px;
  line-height: 22px;
  text-transform: uppercase;
  vertical-align: middle;
}
.section4 .wrapper .desc{
    font-size: 17px;
  font-weight: 400;
  line-height: 1.85em;
  letter-spacing: 0px;
  color: #212529;
}







/* section5 */
.section5{
    background-color: #fff;
    margin-bottom: 2rem;
    margin-top: 2rem;
}
.section5 .last{
    padding: 0;
}
.section5 .last img{
    width: 100%;
    border-radius: 0 0 0 200px;
  margin-top: 0px ;

  height: 100%;
}
.section5  .wrapper{
    padding-top: 100px ;
    padding-right: 100px ;
    padding-bottom: 100px ;
    font-size: 1.235em;
  line-height: 35px;
}
.section5  .wrapper h2{
    margin-bottom: 20px !important;
    font-size: 2.824em;
  line-height: 1.2em;
  /* text-shadow: 3px 3px #dbe7fe; */
  letter-spacing: -2px;
  color: #000;
}
.section5 .reviews img{
    width: 36px;
  height: 36px;
  border-radius: 50%;
}
.section5 .reviews img.left{
    margin-left: -15px;
}
.section5 .reviews{
    display: flex;
  align-items: center;
}
.section5 .reviews span.left{
    width: 40px;
    height: 40px;
    display: inline-block;
  margin-left: -10px;
  border-radius: 50%;
  border: 2px solid #fff;
  text-align: center;
  line-height: 38px;
  font-size: 14px;
  box-sizing: border-box;
  background-color: rgb(212 176 113) ;
  color: white;
}
.section5 .reviews p{
    margin-left: 10px ;
    margin-bottom: 0;
    font-size: 15px;
  line-height: 24px;
}
.section5 .flex{
    display: flex;
    align-items: center;
    margin-top: 30px ;
    justify-content: space-between;

}
.section5 .flex .right , .section5 .flex .left{
    padding: 0 10px;
}
.section5 .flex .right span, .section5 .flex .left span{
    color: rgb(212 176 113) ;
    /* text-shadow: 3px 3px #d9fceb; */
    font-size: 37px;
  line-height: 42px;
  margin: 0 0 20px 0;

}
.section5 .flex .right p, .section5 .flex .left p{
    font-size: 17px;
    font-weight: 400;
    line-height: 1.85em;
    letter-spacing: 0px;
    color: #212529;
}




/* section6 */
.section6{
    background-color: #fff;
}
.section6 .wrapper{
background-color: white;
border-radius: 0 200px 0 200px;
padding: 100px;
border:1px solid rgb(212 176 113);

}
.section6 .title-top{
    font-size: 1.235em;
    line-height: 35px;
    margin-bottom: 40px;
    color: rgba(0,0,0,0.7);
  }

.section6 .title-top h2{
    font-size: 2.824em;
  line-height: 1.2em;
    /* text-shadow: 3px 3px #dbe7fe; */
    color: #000;
    letter-spacing: -2px;
}
.section6 .col-lg-3 div{
    width: 60px;
    height: 60px;
    border-radius: 4px;
    text-align: center;
    margin-bottom: 30px;
}
.section6 .col-lg-3 div img{
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 4px;
  padding: 8px;

}
.section6  .col-lg-3 div.one{
    /* color: #1e247e ; */
    background-color: rgba(212, 176, 113, 0.64) ;
}
.section6  .col-lg-3 div.tow{
    /* color: #7d4f1e; */
    background-color: rgba(212, 176, 113, 0.64) ;
}
.section6  .col-lg-3 div.three{
    background-color: rgba(212, 176, 113, 0.64) ;
    /* color: #1e7d3d ; */
}
.section6  .col-lg-3 div.four{
    /* color: #541e7d ; */
    background-color: rgba(212, 176, 113, 0.64) ;
}
.section6  .col-lg-3 div.five{
    /* color: #7d4f1e ; */
    background-color: rgba(212, 176, 113, 0.64) ;
}
.section6  .col-lg-3 .title{
    color: #000;
    /* text-shadow: 1px 1px #dbe7fe; */
    font-size: 1.3em;
  line-height: 1.2em;
  margin-bottom: 20px;
}
.section6  .col-lg-3 .sub-title{
  color: #000;

    font-size: 17px;
  font-weight: 400;
  line-height: 1.85em;
  letter-spacing: 0px;
  margin: 0 0 10px 0;
}
.section6  .col-lg-3 {
    margin-bottom: 2rem;
}

/* client-story */
.client-story{
    background-color: #fff;
}
.client-story .right img{
width: 100%;
border-radius: 0 0 0 200px;
margin-top: -50px !important;
}

.client-story h2{
    font-size: 2.824em;
  line-height: 1.2em;
  /* text-shadow: 3px 3px #dbe7fe; */
  color: #000;
  letter-spacing: -2px;

}
.client-story .left{
    padding-bottom: 100px ;
    padding-top: 100px ;
}



.owl-carousel{
  display: block!important;
}
.client-story .item h3{
  color: rgba(0,0,0,0.7);

  /* text-shadow: 3px 3px #d9fceb; */
  font-size: 1.765em;
  line-height: 36px;
  letter-spacing: -1px;
margin-bottom: 20px;
}
.client-story .item p.desc{
  color: black;
  position: relative;
  font-size: 1.118em;
  line-height: 38px;
  padding: 0 20px;
}
.client-story .item p.desc span{
  color: rgb(212 176 113);
  font-size:3em;
  line-height: 0px;
}
.client-story .item p.desc span.rotate{
}
.client-story .item img{
  width: 70px!important;
  height: 70px;
  margin-right: 15px;
}
.client-story .item .flex{
  display: flex;
  align-items: center;
  margin-top: 2rem;
}
.client-story .item a{
  text-decoration: none;
}
.client-story .item .flex p{
  margin: 5px 0 0 0;
  line-height: 1em;
  /* text-shadow: 1px 1px #dbe7fe; */
  color: #000;
  font-size: 1.000em;
  display: block;
}
.client-story .item .flex p span{
  display: block;
  font-size: 0.882em;
  line-height: .8em;
  color: #000;

  margin-top: 10px;
}
.owl-dots {
  display: flex;
  justify-content: center;
  margin-top: 3rem;
}
.owl-dots button{
  margin: 0 3px;
}
.owl-dots button span {
  width: 10px;
  height: 10px;
  display: block;
  border: 1px solid #8080804f;
  border-radius: 50%;
  background-color: #8080804f;
}
.owl-dots button.active span{
  background-color: rgb(212 176 113);
  border-color: rgb(212 176 113);
}





/* contact */
.contact{
  background-color: #fff;
  margin-bottom: 2rem;
}
.contact .container{
background-color: white;
border-radius: 0 200px 0 200px;
border:1px solid rgb(212 176 113);

}
.contact .wrapper{
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='195' height='150' viewBox='0 0 195 150'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %238080804f; fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M31.79,14.606c50.79-34.616,120.333-.5,154.778,37s-44.416,63.762-86.312,86.245c-30.069,16.135-68.3,17.141-82.813-8.338S-19,49.221,31.79,14.606Z'/%3E%3C/svg%3E") bottom -5% right -5% no-repeat;
  border-radius: 0 200px 0 200px;
  overflow: hidden;
  padding: 100px;
}
.contact .wrap{
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='425' height='441' viewBox='0 0 425 441'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: rgb(212 176 113); fill-rule: evenodd; %7D %3C/style%3E%3C/defs%3E%3Cpath class='cls-1' d='M4.337,177.934C14.071,94.484,66.225,31.375,135.255,7.2,178.657-8,318.825-4.893,385.707,72.648c93.293,108.179,3.557,183.54-94.631,171.446C155.889,227.443,274,346.534,187.2,422.657,118.364,483,135.241,370.721,52.72,338-8,313.926-3.233,242.8,4.337,177.934Z'/%3E%3C/svg%3E") left top no-repeat;
}
.contact h2{
  color: #000;
  /* text-shadow: 3px 3px #dbe7fe; */
  font-size: 2.824em;
  line-height: 1.2em;
  letter-spacing: -2px;
  margin-bottom: 20px;
  text-align: center;


}
.contact p.top-desc{
  font-size: 1.235em;
  line-height: 35px;
  margin: 0 0 10px 0;
  text-align: center;
  color: rgba(0,0,0,0.7);
  width: 66%;
  margin: auto;
}
.contact .col-lg-6, .contact .col-lg-12{
padding-left: 5px;
padding-right: 5px;  
position: relative;
}
.contact label{
color: rgba(0,0,0,0.7);
font-weight: 400;
  line-height: 1.85em;
  letter-spacing: 0px;
  font-size: .882em;

  width: fit-content;
  display: block;
  position: absolute;
  top: 10px;
  left: 22px;
  z-index: 1;
}
.contact input, .contact  textarea{
  border: unset;
  color: #1e247e;
  background-color: white;
  border-radius: 6px;
  font-size: 1.235em;
  line-height: 32px;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.85em;
  letter-spacing: 0px;
  color: rgba(30,36,126,0.7);
  padding-right: 5px;
  padding-left: 5px;
  margin-bottom: 5px;
  background-color: white;
  border: 2px solid #e7eaf6;
  padding: 35px 20px 15px 20px;
  border-radius: 6px;
  width: 100%;
  border-color: rgb(212 176 113);
}
.contact  textarea{
  height: auto;
  min-height: 16rem;
  outline: none;
}
.contact button{
  background-color: #000;
  color: #fff;
  padding: 15px 20px;
  cursor: pointer;
  border-width: 1px;
  border-style: solid;
  border-radius: 8px;
  text-align: center;
  font-size: 15px;
  line-height: 22px;
  text-transform: uppercase;
  text-decoration: none;
  display: flex;
  margin: auto;
  align-items: center;
  border:1px solid rgb(212 176 113);
  
}
.contact button img{
  background-color: rgb(212 176 113);
  color: white;
  margin-left: 12px;
    width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  padding: 6px;
}
.contact .bottom-title{
text-align: center;
color: rgba(0,0,0,0.7);
font-size: 17px;
  font-weight: 400;
  line-height: 1.85em;
  letter-spacing: 0px;
  margin-top: 5rem;
}
.contact a{
  display: block;
  font-size: 37px;
  line-height: 42px;
  /* text-shadow: 3px 3px #d9fceb; */
  color: rgb(212 176 113) ;
  text-align: center;
  text-decoration: none;
  margin: auto;
  width: 100%;
  margin-top: 2rem;
}
.contact a:hover{
  color: rgba(0,0,0,0.7);

}
.contact input:focus, .contact textarea:focus{
  outline: none;
  border-color: black;
}
.contact form{
  width: 68%;
  margin: auto;
}

.contact input:focus + .contact .col-lg-6{
}





/* footer */
.footer{
  background-color: #000;
padding: 30px 0;
}
.footer img{
  width: 8rem;
  margin-bottom: 2rem;
}
.footer p{
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.85em;
  letter-spacing: 0px;
}
.footer .socila{
  display: flex;
  justify-content: end;
  align-items: center;
}
.footer .socila a{
  margin: 0 10px;
}
.footer .socila a i{
  color: #fff;
  font-size: 20px;
}

@media(max-width:1200px){
  /* .section1 .wrapper h2, .section2 .wrapper h2, .section5 .wrapper h2, .section6 .title-top h2, .client-story h2, .contact h2{
    font-size: 2em;
  } */
  /* .section1 form .form-item input.name, .section1 form .form-item input.email{
    font-size: 16px;
  } */
  .section2 .box .title{
    font-size: 1.4em;
  }
}
.contact .container{
  padding: 0;
}
@media(max-width:991px){
  .section4 .wrapper{
    display: block;
  }
  .section4 .wrapper .flex{
    justify-content: space-between;
  }
  .section4 .wrapper .flex p{
    width: 80%;
  }
  .contact .wrapper{
    padding: 100px 20px;

  }
  .contact form{
    width: 100%;
  }
  .section1 .image, .section1 .wrapper, .section1 .bg-image, .section1 .wrpp, .section4 .wrapper, .section4 .row, .section5 .last img, .section6 .wrapper, .client-story .right img, .contact .wrapper, .contact .container{
    border-radius: 0px;
  }
  .footer .socila{
    justify-content: start;
  }

}
@media(max-width:500px){
  header{
    background-color: black;
    padding: 22px 0px;
  }
  .stickyHeader{
    background-color: black;
    padding-left: 0px;
    padding-right: 0px;
  }
  header .logo {
    width: 6rem;
  }
  .section1{
    padding-top: 9rem;
  }
  .section1 .wrapper{
    padding: 50px 40px;
  }
  .section1 form .form-item button{
    margin-top: 1.5rem;
  }
  .section2 .wrapper p {
    width: 100%;
  }
  .section4 .row{
    width: 99%;
    margin: auto;
  }
  .section4 .wrapper{
    padding: 50px;
  }
  .section4 .wrapper .desc, .section5 .wrapper{
    /* color: rgba(30,36,126,0.7); */
  }
  .section5 .flex{
    display: block;
  }
  .section6 .wrapper{
    padding: 50px;
  }
  
  .contact form {
    width: 80%;
  }
  .contact a{
font-size: 24px;  
}
.contact{
  padding-top: 3rem;

}
.footer{
  padding: 100px 0;
}
.footer p{
  margin-bottom: 2rem;
}
.contact .container{
  background-color: #f8faff;

}
.contact .wrapper{
  padding: 50px 20px;
    background-color: white;
    width: 94%;
    margin: auto;
}
header .right a{
  font-size: 12px
}
.section5 .wrapper, .section5 .wrapper h2{
  padding-top: 10px;
  font-size: 1.5em;
}
.section1 .wrapper h2, .section2 .wrapper h2, .client-story h2, .contact h2{
  font-size: 1.5em;
  
}
.section5 .wrapper{
  padding-right: 10px;
}
.section5 .flex .right, .section5 .flex .left{
  padding-left: unset;
}
.section2 {
  padding-top: 4rem;
}
.section5{
  margin-top: 0;

}
.owl-dots{
  margin-top: 0;
}
}
